body {
/*    background: url(../images/template/body.gif) center 0 repeat !important; */
    background: #5398e1 url(../images/bgprem1.jpg) center 0 repeat-x;
    background-attachment:fixed;


}
/*Logo*/

#rt-logo{
  background:url("../images/logo/logo.png") no-repeat scroll 25px top rgba(0, 0, 0, 0);
    width: 215px;
  height: 170px;
}


/*Buttons*/
div.commentToolbar a,
div.itemComments ul.itemCommentsList li span.commentLink a,
a.moduleItemReadMore,
a.k2ReadMore,  
div.itemCommentsForm form input#submitCommentButton,
input[type="submit"],
button.button,
.component-content div.toggle-editor a,
a.moduleCustomLink , p.readmore a, .registration button[type="submit"] {
    border: none;
    border-bottom: 1px solid #26393f;
    background: #002B57 /*url(../images/template/more.png) 0 bottom repeat-x*/;
}

div.commentToolbar a:hover,
div.itemComments ul.itemCommentsList li span.commentLink a:hover,
a.moduleItemReadMore:hover,
a.k2ReadMore:hover,
div.itemCommentsForm form input#submitCommentButton:hover,
input[type="submit"]:hover,
button.button:hover,
.component-content div.toggle-editor a:hover,
a.moduleCustomLink:hover {    
   /* background: url(../images/template/more.png) 0 top repeat-x; */
}

/*Typhography*/

.module-title h2.title,
div.catItemHeader h3.catItemTitle,
div.itemHeader h2.itemTitle,
div.userItemHeader h3.userItemTitle,
div.itemCommentsForm h3,
h3.itemCommentsCounter,
div.k2AccountPage h2.k2ProfileHeading,
div.componentheading,
div.genericItemHeader,
h2.genericItemTitle,
div.tagItemHeader h2.tagItemTitle,
h1 {color:#fff;}




/*=== Top Positions ===*/

#rt-top{}
#rt-top .rt-container{}

/*=== Header Positions ===*/

#rt-header{}
#rt-header .rt-container{}


/*=== Showcase Positions ===*/

#rt-showcase{}
#rt-showcase .rt-container{}


/*=== Feature Positions ===*/

#rt-feature{}
#rt-feature .rt-container{}

/*=== Utility Positions ===*/

#rt-utility{}
#rt-utility .rt-container{}

/*=== MainTop Positions ===*/

#rt-maintop{}
#rt-maintop .rt-container{}


/*=== MainContent ===*/

#rt-main{}
#rt-main .rt-container{}


.rt-container {background: none;}


  
/*Forms*/

textarea#jform_contact_message,
textarea#commentText,
textarea#description,
textarea#jform_profile_aboutme{
  border: 1px solid #002450;
  border-bottom: 1px solid #002450;
    background: #002B57;

}

#form-login .inputbox, #com-form-login .inputbox, #josForm .inputbox,
#contact-form fieldset input[type="text"],
#contact-form fieldset input[type="email"],
.itemCommentsForm input[type="text"],
#form-login  input[type="text"],
#form-login  input[type="password"],
#mod-search-searchword,
#searchForm input#search-searchword,
#josForm.register input[type="text"],
#josForm.register input[type="password"],
#josForm.register input[type="email"],
.profile input[type="text"],
.profile input[type="password"],
.profile input[type="email"],
#user-registration input#jform_email,
div.login-fields #username,
div.login-fields #password,
.k2AccountPage input[type="text"],
.k2AccountPage input[type="password"],
.k2AccountPage input[type="email"],
.registration input[type="text"], .registration input[type="email"] , .registration input[type="password"], #contact-form textarea {
  border: 1px solid #002450;
  border-bottom: 1px solid #002450;
    background: #002B57;
  /*background-image: -webkit-gradient(linear, left top, left bottom, from(#051b23), to(#071f28));
  background-image: -webkit-linear-gradient(top, #051b23, #071f28);
  background-image:    -moz-linear-gradient(top, #051b23, #071f28);
  background-image:     -ms-linear-gradient(top, #051b23, #071f28);
  background-image:      -o-linear-gradient(top, #051b23, #071f28);
  background-image:   linear-gradient(to bottom, #051b23, #071f28);*/
}
  
  
#contact-form label,
div.k2AccountPage table.admintable label{
  font-size:1em;
  line-height:2em;
  }
  
/*Comments*/

div.itemComments ul.itemCommentsList li,
div.itemComments ul.itemCommentsList li.unpublishedComment,
div.itemComments ul.itemCommentsList li.authorResponse {
  background: none;
}
  
div.itemComments ul.itemCommentsList li span.commentToolbar {border-top:1px solid #999}
  
/*Google Map*/
  
div.map-wrapper {
    background: #263b43;
    border: 1px solid #021218;
}

/*Search Results*/

div.form-limit-and-counter{
  border-top:1px solid #ddd;
  border-bottom:1px solid #ddd;
}


/*=== MainBottom Positions ===*/

#rt-mainbottom{}
#rt-mainbottom .rt-container{}


/*=== Bottom Positions ===*/

#rt-bottom{}
#rt-bottom .rt-container{}


/*=== Footer Positions ===*/

#footer{}
#footer .footer-container{}


#rt-footer, #rt-copyright {
    color: inherit;
}

.catItemIntroText p , p.catItemIntroText {font-size:11px;line-height:1.3em;/*min-height:270px;*/  padding-top: 15px;}


.leading-0 table tbody td , .item  table tbody td, .item-page table td {border:1px solid #59a2f0;font-size:12px;padding:1px 2px !important;margin:1px !important;}

.category .list-title {border-bottom:1px solid #59a2f0;}
.category .list-title a , .items-more li a {font-size:17px;line-height:1.5em;}
#login-form input {border:0px;background:#59a2f0;border-radius:3px;margin-left:10px;}
#login-form input.button {padding:0px 5px !important;margin:0px !important;line-height:1.2em !important;height:25px;width:145px;}
.blog div.cat-children ul li * {vertical-align:middle;}


.blog div.cat-children ul a {font-size:27px;line-height:1.5em;}
div.cat-children {margin-top:30px;}
div.cat-children a{
    font-size: 18px;
}


.category-desc img {
    background: none repeat scroll 0 0 #002B57;
    display: inline-block;
    margin: 7px;
    padding: 5px;
    transition: all 0.5s ease 0s;
}
.category-desc img:hover {
    background: none repeat scroll 0 0 #FECD1F;
}

.img-news {
  width: 100%;
}

/*-------------------------Скрытие доп функций поиска -------------*/
.phrases>.ordering-box {
  display: none;
}

#searchForm>.form-limit {
  display: none;
}

#searchForm>.counter {
  display: none;
}